## materia-kde 20200907

=== Makefile ===
# GNU make is required to run this file. To install on *BSD, run:
#   gmake PREFIX=/usr/local install

PREFIX ?= /usr
IGNORE ?=
THEMES ?= aurorae color-schemes konsole Kvantum plasma yakuake

# excludes IGNORE from THEMES list
THEMES := $(filter-out $(IGNORE), $(THEMES))

all:

install:
	mkdir -p $(DESTDIR)$(PREFIX)/share
	cp -R $(THEMES) $(DESTDIR)$(PREFIX)/share

uninstall:
	-rm -rf $(DESTDIR)$(PREFIX)/share/aurorae/themes/Materia
	-rm -rf $(DESTDIR)$(PREFIX)/share/aurorae/themes/Materia-Dark
	-rm -rf $(DESTDIR)$(PREFIX)/share/aurorae/themes/Materia-Light
	-rm -r  $(DESTDIR)$(PREFIX)/share/color-schemes/MateriaDark.colors
	-rm -r  $(DESTDIR)$(PREFIX)/share/color-schemes/MateriaLight.colors
	-rm -r  $(DESTDIR)$(PREFIX)/share/konsole/Materia.colorscheme
	-rm -r  $(DESTDIR)$(PREFIX)/share/konsole/MateriaDark.colorscheme
	-rm -rf $(DESTDIR)$(PREFIX)/share/Kvantum/Materia
	-rm -rf $(DESTDIR)$(PREFIX)/share/Kvantum/MateriaDark
	-rm -rf $(DESTDIR)$(PREFIX)/share/Kvantum/MateriaLight
	-rm -rf $(DESTDIR)$(PREFIX)/share/plasma/desktoptheme/Materia
	-rm -rf $(DESTDIR)$(PREFIX)/share/plasma/desktoptheme/Materia-Color
	-rm -rf $(DESTDIR)$(PREFIX)/share/plasma/look-and-feel/com.github.varlesh.materia
	-rm -rf $(DESTDIR)$(PREFIX)/share/yakuake/skins/materia-dark
	-rm -rf $(DESTDIR)$(PREFIX)/share/yakuake/skins/materia-light

_get_version:
	$(eval VERSION := $(shell git show -s --format=%cd --date=format:%Y%m%d HEAD))
	@echo $(VERSION)

dist: _get_version
	git archive --format=tar.gz -o $(notdir $(CURDIR))-$(VERSION).tar.gz master -- $(THEMES)

release: _get_version
	git tag -f $(VERSION)
	git push origin
	git push origin --tags

undo_release: _get_version
	-git tag -d $(VERSION)
	-git push --delete origin $(VERSION)


.PHONY: all install uninstall _get_version dist release undo_release

# .BEGIN is ignored by GNU make so we can use it as a guard
.BEGIN:
	@head -3 Makefile
	@false

## materia-kde 20200812

=== debian/changelog ===
materia-kde (20200812-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Aug 2020 14:30:42 -0700

materia-kde (20200812-1) unstable; urgency=medium

  * New upstream release

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Aug 2020 23:45:03 -0400

materia-kde (20200713-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add Debian Desktop Theme Team into uploaders
    list.

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Jul 2020 23:51:52 -0400

materia-kde (20200614-2) unstable; urgency=medium

  * Source-only upload for testing migration. 

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Jul 2020 09:24:01 -0400

materia-kde (20200614-1) unstable; urgency=medium

  * Initial release (Closes: #944829).

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 30 Jun 2020 23:48:13 -0300

=== debian/control ===
Source: materia-kde
Section: kde
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
Uploaders: Boyuan Yang <byang@debian.org>,
           Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/PapirusDevelopmentTeam/materia-kde
Vcs-Browser: https://salsa.debian.org/debian/materia-kde
Vcs-Git: https://salsa.debian.org/debian/materia-kde.git

Package: materia-kde
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: papirus-icon-theme, qt5-style-kvantum
Provides: qt5-style-kvantum-theme
Suggests: konsole, yakuake
Description: Port of the popular GTK theme Materia for Plasma 5
 materia-kde is a port of the popular GTK theme Materia for Plasma 5 desktop
 with a few additions and extras.
 .
 This package contains:
  - Aurorae Theme
  - Konsole Color Scheme
  - Kvantum Theme
  - Plasma Color Scheme
  - Plasma Desktop Theme
  - Plasma Look-and-Feel Settings
  - Yakuake Skin

## materia-kde 20200907

=== debian/changelog ===
materia-kde (20200907-0ubuntu1) groovy; urgency=medium

  * New upstream release 20200907
    - fix Advanced Radio Player icon
    - added Yakuake tray icons
    - redesign Device Notifier icons
    - remove wrong file

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 08 Sep 2020 17:38:02 -0700

materia-kde (20200812-0ubuntu1) groovy; urgency=medium

  * New upstream release 20200812 
    - Plasma
      - added support Advanced Radio Player Widget
      - added support Distro Release Notifier

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Aug 2020 11:14:56 -0700

materia-kde (20200713-0ubuntu1) groovy; urgency=medium

  * New upstream release 20200713
    - Plasma
      - Added widget plasmoidheading
      - Update colors
    - Kvantum
      - Materia color on Toolbar
      - Fix Light color on Materia Dark with fix Spectacle selection background
    - Aurorae
      - Added Materia version
  * debian/control - bump standards

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 21 Jul 2020 01:02:06 -0700

materia-kde (20200614-0ubuntu1) groovy; urgency=medium

  * New upstream release 20200614
    - Look & Feel
      - add options for set 16px icons
      - disable text on Toolbar
    - Kvantum
      - update Tollbar Button Toggled
      - increase ComboBox & LineEdit + padding
      - fix padding ComboBox & LineEdit
    - Plasma
      - replace Materia Mono to Materia Color with KDE Color Scheme Support
      - some fixes SVG icons
      - redesign icon Applications Other
      - fix opacity on scrollbar, listitem & lineedit
      - update Network VPN icon & add Sirikali
      - fix ButtonDecorationFocus color #80
      - remove unpin icon, all sizes pin icon
      - temporary hacks for ViewBackground KDE Bug 422043 #66
      - redesign GlowBar
      - redraw Notes & colorize ToolTip
      - fix LineEdit padding
    - Color-Schemes
      - update colors
  * debian/control: bump standards
  

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 16 Jun 2020 13:51:10 -0700

materia-kde (20200523-0ubuntu1) groovy; urgency=medium

  * New upstream release 20200523

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 12:41:14 -0700

materia-kde (20200312-0ubuntu1) groovy; urgency=medium

  * Initial release.

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 07 Apr 2020 12:56:43 -0700

=== debian/control ===
Source: materia-kde
Section: x11
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.5.0
Vcs-Git: https://github.com/PapirusDevelopmentTeam/materia-kde.git
Vcs-Browser: https://github.com/PapirusDevelopmentTeam/materia-kde
Homepage: https://github.com/PapirusDevelopmentTeam/materia-kde

Package: materia-kde
Architecture: all
Depends:
    qt5-style-kvantum,
	${misc:Depends}
Description: Port of materia-gtk-theme for Plasma 5 desktop
 This is a port of the popular GTK theme Materia for Plasma 5
 desktop. Includes themes for Aurorae, Konsole, Kvantum,
 Plasma Desktop, Yakuake, a Color Scheme, and a Plasma Look-and-Feel.

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/materia-kde-$1\.tar\.gz/ \
  https://github.com/PapirusDevelopmentTeam/materia-kde/tags .*/?(\d\S+)\.tar\.gz

## materia-kde 20201222

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 PREFIX ?= /usr
 IGNORE ?=
-THEMES ?= aurorae color-schemes konsole Kvantum plasma yakuake
+THEMES ?= aurorae color-schemes konsole Kvantum plasma yakuake wallpapers
 
 # excludes IGNORE from THEMES list
 THEMES := $(filter-out $(IGNORE), $(THEMES))
@@ -28,8 +28,11 @@
 	-rm -rf $(DESTDIR)$(PREFIX)/share/plasma/desktoptheme/Materia
 	-rm -rf $(DESTDIR)$(PREFIX)/share/plasma/desktoptheme/Materia-Color
 	-rm -rf $(DESTDIR)$(PREFIX)/share/plasma/look-and-feel/com.github.varlesh.materia
+	-rm -rf $(DESTDIR)$(PREFIX)/share/plasma/look-and-feel/com.github.varlesh.materia-dark
+	-rm -rf $(DESTDIR)$(PREFIX)/share/plasma/look-and-feel/com.github.varlesh.materia-light
 	-rm -rf $(DESTDIR)$(PREFIX)/share/yakuake/skins/materia-dark
 	-rm -rf $(DESTDIR)$(PREFIX)/share/yakuake/skins/materia-light
+	-rm -rf $(DESTDIR)$(PREFIX)/share/wallpapers/Materia
 
 _get_version:
 	$(eval VERSION := $(shell git show -s --format=%cd --date=format:%Y%m%d HEAD))

=== debian/changelog ===
materia-kde (20201222-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jan 2021 21:53:57 -0500

materia-kde (20201222-1) unstable; urgency=medium

  * New upstream release

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 27 Dec 2020 01:53:31 -0300

materia-kde (20201214-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Dec 2020 14:52:00 -0500

materia-kde (20201113-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 29 Nov 2020 21:10:20 -0500

materia-kde (20201113-1) unstable; urgency=medium

  [ Leandro Cunha ]
  * New upstream release.
  * Remove field Name from d/u/metadata reported by Janitor.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Sun, 29 Nov 2020 11:45:00 -0500

materia-kde (20200907-1) unstable; urgency=medium

  * New upstream release.
  * Fixed Lintian reports.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 11 Sep 2020 03:07:27 -0300

materia-kde (20200812-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Aug 2020 23:49:44 -0400

materia-kde (20200713-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Jul 2020 20:21:00 -0400

=== debian/control ===
Source: materia-kde
Section: kde
Priority: optional
Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/PapirusDevelopmentTeam/materia-kde
Vcs-Browser: https://salsa.debian.org/debian/materia-kde
Vcs-Git: https://salsa.debian.org/debian/materia-kde.git

Package: materia-kde
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: qt5-style-kvantum, papirus-icon-theme
Provides: qt5-style-kvantum-theme
Suggests: konsole, yakuake
Description: Port of the popular GTK theme Materia for Plasma 5
 materia-kde is a port of the popular GTK theme Materia for Plasma 5 desktop
 with a few additions and extras.
 .
 This package contains:
  - Aurorae Theme
  - Konsole Color Scheme
  - Kvantum Theme
  - Plasma Color Scheme
  - Plasma Desktop Theme
  - Plasma Look-and-Feel Settings
  - Yakuake Skin

## materia-kde 20210129

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 PREFIX ?= /usr
 IGNORE ?=
-THEMES ?= aurorae color-schemes konsole Kvantum plasma yakuake wallpapers
+THEMES ?= aurorae color-schemes konsole Kvantum plasma yakuake wallpapers sddm
 
 # excludes IGNORE from THEMES list
 THEMES := $(filter-out $(IGNORE), $(THEMES))
@@ -33,6 +33,9 @@
 	-rm -rf $(DESTDIR)$(PREFIX)/share/yakuake/skins/materia-dark
 	-rm -rf $(DESTDIR)$(PREFIX)/share/yakuake/skins/materia-light
 	-rm -rf $(DESTDIR)$(PREFIX)/share/wallpapers/Materia
+	-rm -rf $(DESTDIR)$(PREFIX)/share/wallpapers/Materia-Dark
+	-rm -rf $(DESTDIR)$(PREFIX)/share/sddm/themes/materia
+	-rm -rf $(DESTDIR)$(PREFIX)/share/sddm/themes/materia-dark
 
 _get_version:
 	$(eval VERSION := $(shell git show -s --format=%cd --date=format:%Y%m%d HEAD))

=== debian/changelog ===
materia-kde (20210129-1) unstable; urgency=medium

  * New upstream release.
  * Added materia-kde.lintian-overrides to archive of configuration
    theme.conf in folders in sddm/themes/*.
  * Added debian/salsa-ci.yml.
  * Changed debian/gbp.conf.
  * debian/control:
    - Added materia-gtk-theme in dependencies suggests field.
    - Updated description field with latest changes.
  * debian/copyright:
    - Updated year of author.
    - Updated year of myself contribution.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 31 Jan 2021 22:54:45 -0300

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends}
 Recommends: qt5-style-kvantum, papirus-icon-theme
 Provides: qt5-style-kvantum-theme
-Suggests: konsole, yakuake
+Suggests: konsole, materia-gtk-theme, yakuake
 Description: Port of the popular GTK theme Materia for Plasma 5
  materia-kde is a port of the popular GTK theme Materia for Plasma 5 desktop
  with a few additions and extras.
@@ -30,4 +30,6 @@
   - Plasma Color Scheme
   - Plasma Desktop Theme
   - Plasma Look-and-Feel Settings
-  - Yakuake Skin
+  - Yakuake Skins
+  - SDDM Themes
+  - Wallpapers

## materia-kde 20210307

=== debian/changelog ===
materia-kde (20210307-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * SDDM
    - more fixes for Qt 5.11 (used on Debian 10) #106
    - fix session LogIn #105
    - added notifications for Shutdown & Reboot buttons
    - removed suspend button, because not restore Material style.
  * Plasma
    - added Lutris tray icon
    - added showbackground icon on configuration-icons
    - redesign icon Jami (ex Ring)
    - update style Plasmavault
    - added bell to Notifications
  * Aurorae
    - little clear code

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Mar 2021 08:41:49 -0700

materia-kde (20210217-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * Plasma
    - fix error color on video icon
    - added icon for widget Display Profile Switcher
    - added support margin separators on panel #101
    - added monochrome applications icon
    - added system 64px icons for LogOut
    - redesign Pin icon
  * SDDM
    - fix rules #103
    - added Avatars with drop shadow #102
    - update preview
  * Aurorae
    - added Help button

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Feb 2021 08:23:13 -0800

materia-kde (20210129-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * Highlight
    - added SDDM Themes Materia & Materia-Dark
    - minimal version Qt 5.8 (QtQuick 2.8, QtQuick.Controls 2.1,
      QtGraphicalEffects 1.0, QtQuick.Controls.Material 2.1)
  * Supported features:
    - activity indicator CAPSLOCK
    - users drop-down list
    - activity Failed Password
    - indicators: Clock & Keyboard Layout
  * Look & Feel
    - update preview
    - added Materia Dark Wallpaper
    - added SDDM X-KPackage-Dependence
    - fix kns ID on Materia
  * Aurorae
    - fix padding buttons & title like as GTK3 version
    - enlarge buttons to 24px (present as XFWM4 & Metacity)
    - redraw shadows active & inactive states
    - added support "No Borders"
  * Konsole
    - update colors
  * Yakuake
    - redraw all buttons to 24px
    - centered more elements
    - recolor logo
  * Wallpapers
    - added Materia Dark version (for comfortable night usage)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Jan 2021 09:46:08 -0800

materia-kde (20201222-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * Look & Feel
    - added version for Materia
    - added version for Materia Light
    - update preview
    - added wallpaper
  * Plasma
    - update Media Buttons on Materia Dark
    - remove hacks from Materia Color
    - change class ID's on Materia Color widgets
    - added shadows on Widgets, Notes & Clock
  * Kvantum
    - fix Header
    - fix GenericFrame
  * Aurorae
    - small clear code
  * Wallpaper
    - added Materia 4K wallpaper
  * Yakuake
    - update logo Dark Skin

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 22 Dec 2020 21:14:34 -0800

materia-kde (20201214-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * Plasma
    - Reduce shadows on widgets
    - Added 2 new classes
    - Update more icons with new classes
    - Redesign System icons
    - Added Corectrl icons
    - Fix configuration-icons
    - Update tasks progress color
    - Update volume muted icon
    - Added ListItem Widget
    - Update LineEdit Widget
    - Little fixes for hacks colors
  * Kvantum
    - Fix toolbar padding
    - Added dialog backgrounds
    - Added spinbox indicator on Materia
  * Aurorae
    - Clean code
    - Added hints
  * Color Schemes
    - Update colors for new classes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Dec 2020 08:17:22 -0800

materia-kde (20201113-0ubuntu1) hirsute; urgency=medium

  * New upstream release 20201113
    - removing unnecessary ID's from widgets & icons
    - redesign icons Elisa, juK, Plasma Integration
    - added icons Cadence, Offline (for Discover)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Nov 2020 09:09:41 -0800

## materia-kde 20210814

=== debian/changelog ===
materia-kde (20210814-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release

  [ Alexey Varfolomeev ]
  * Plasma
    - added cpupower-gui icons
    - added Weather arrows
    - increase Sticky widget (fix for panel)
    - сhange opacity from 0.3 to 0.35 on monochrome icons
    - opaque widgets for low-end pc

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Aug 2021 13:10:34 +0000

materia-kde (20210722-0ubuntu1) impish; urgency=medium

  * New upstream release
  * Kvantum
    - Fix Lineedit text overlap #118
  * Plasma
    - Fix color CSS Audio & Elisa on Materia Color #119
    - Little clear code on Plasma Themes
    - Redesign Display icons on Plasma
  * Look & Feel
    - Rewrite code Lockscreen for support Debian 10 & Kubuntu 20.04
    - Disabled Virtual Keyboard on Lockscreen
    - Removed Language Layout indicator on Lockscreen (for compatibility with
      old Plasma)
    - Replace ToolButton to Button on MediaControls (for compatibility with old
      Plasma)
    - Lock cover size on MediaControls in Lockscreen
    - Redesign SwitchSession on LockScreen

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Jul 2021 21:36:41 -0700

materia-kde (20210410-0ubuntu1) impish; urgency=medium

  * New upstream release
  * Highlight
    - Global update colors & style some widgets with Materia-GTK 20210322
      compatibility
  * Plasma
    - update colors & some widgets with Materia-GTK 20210322 compatibility
    - fix checkbox background, redraw button, actionbutton & scrollbar #111
    - redraw Clock
    - update view-history icon
    - Switch widget for nex release Latte Dock
    - added window-pin 8x8
  * Kvantum
    - update colors & some widgets with Materia-GTK 20210322 compatibility
    - fix frame expansion
  * Yakuake
    - update colors with Materia-GTK 20210322 compatibility
    - convert Plus Button from SVG to PNG #108
  * Aurorae
    - update decoration colors with Materia-GTK 20210322 compatibility
    - set Title Height for Tiny size #110
  * Look & Feel
    - update preview
    - update splash background color
  * Color Schemes
    - update plasma/konsole colors with Materia-GTK 20210322 compatibility
  * SDDM
    - update panel color
    - update preview

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Jun 2021 16:36:44 -0700

## materia-kde 20211123

=== debian/changelog ===
materia-kde (20211123-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream backports release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 31 Jan 2022 09:31:40 -0500

materia-kde (20211123-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sat, 27 Nov 2021 22:33:30 -0300

materia-kde (20211123-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Nov 2021 08:58:09 -0500

materia-kde (20211027-1) unstable; urgency=medium

  [ Leandro Cunha ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.0.

  [ Boyuan Yang ]
  * debian/control: Update package description using latest upstream
    information.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Oct 2021 18:10:41 -0400

materia-kde (20210814-1) unstable; urgency=medium

  * New upstream release.
  * debian/salsa-ci.yml: Minor update.
  * debian/gbp.conf: Revert to minimal format. User-specific options
    should be specified on the user level, not package level.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 Aug 2021 16:51:05 -0400

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: materia-kde
 Section: kde
 Priority: optional
-Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/materia-kde
 Vcs-Browser: https://salsa.debian.org/debian/materia-kde
@@ -24,12 +25,12 @@
  with a few additions and extras.
  .
  This package contains:
-  - Aurorae Theme
-  - Konsole Color Scheme
-  - Kvantum Theme
-  - Plasma Color Scheme
-  - Plasma Desktop Theme
-  - Plasma Look-and-Feel Settings
-  - Yakuake Skins
-  - SDDM Themes
+  - Aurorae window decoration themes
+  - Konsole color schemes
+  - Kvantum themes
+  - Plasma color schemes
+  - Plasma Desktop themes
+  - Plasma Look-and-Feel settings
+  - Yakuake skins
+  - SDDM themes
   - Wallpapers

## materia-kde 20220207

=== debian/changelog ===
materia-kde (20220207-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Feb 2022 11:28:09 -0500

materia-kde (20211226-1) unstable; urgency=medium

  * New upstream release.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Wed, 29 Dec 2021 20:22:56 -0300

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: materia-kde
 Section: kde
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
+Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>,

## materia-kde 20220714

=== debian/changelog ===
materia-kde (20220714-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Jul 2022 15:06:59 -0400

materia-kde (20220607-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jun 2022 06:53:49 -0400

materia-kde (20220510-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 May 2022 22:36:59 -0400

## materia-kde 20220823

=== Makefile ===
--- 
+++ 
@@ -36,6 +36,7 @@
 	-rm -rf $(DESTDIR)$(PREFIX)/share/wallpapers/Materia-Dark
 	-rm -rf $(DESTDIR)$(PREFIX)/share/sddm/themes/materia
 	-rm -rf $(DESTDIR)$(PREFIX)/share/sddm/themes/materia-dark
+	-rm -rf $(DESTDIR)$(PREFIX)/share/sddm/themes/materia-light
 
 _get_version:
 	$(eval VERSION := $(shell git show -s --format=%cd --date=format:%Y%m%d HEAD))

=== debian/changelog ===
materia-kde (20220823-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Aug 2022 12:53:46 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Boyuan Yang <byang@debian.org>,
  Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/materia-kde
 Vcs-Browser: https://salsa.debian.org/debian/materia-kde

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	# Do not ship extra LICENSE files
	find $(CURDIR)/debian/ -type f -name LICENSE -delete

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%materia-kde-$1.tar.gz%" \
   https://github.com/PapirusDevelopmentTeam/materia-kde/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
